FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
BCP_HOSTFILEINFO Struct Reference

## Public Attributes

TDS_INT | batch
FILE * | bcp_errfileptr
TDS_CHAR * | errorfile
TDS_INT | firstrow
TDS_INT | host_colcount
BCP_HOSTCOLINFO ** | host_columns
TDS_CHAR * | hostfile
TDS_INT | lastrow
TDS_INT | maxerrs

The documentation for this struct was generated from the following file:

- include/dblib.h